Bug 1911090 - F34FailsToInstall: xmonad-log-applet-xfce
Summary: F34FailsToInstall: xmonad-log-applet-xfce
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xmonad-log-applet
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-12-27 12:03 UTC by Miro Hrončok
Modified: 2021-03-30 19:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 19:45:19 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2020-12-27 12:03:11 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (xmonad-log-applet) Fails To Install in Fedora 34:

can't install xmonad-log-applet-xfce:
  - nothing provides libxfce4panel-1.0.so.4()(64bit) needed by xmonad-log-applet-xfce-2.1.0-21.fc33.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Miro Hrončok 2021-01-04 15:33:28 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Miro Hrončok 2021-01-28 05:38:25 UTC
Hello,

This is the second reminder (step 4 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Dan Callaghan 2021-01-28 06:44:03 UTC
I don't use XFCE nor this panel applet anymore and I don't have time to keep it updated so I am going to orphan this one.

Comment 4 Fedora Admin user for bugzilla script actions 2021-01-28 12:22:18 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Miro Hrončok 2021-02-01 11:33:02 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/xmonad-log-applet by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 6 Ben Cotton 2021-02-09 15:36:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 7 Miro Hrončok 2021-03-13 13:10:58 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 35.

Thanks for taking care of it!

Comment 8 Miro Hrončok 2021-03-24 09:52:02 UTC
This package is scheduled to be retired from Fedora 34 (and rawhide, if not already) on 2021-03-30.

https://pagure.io/releng/issue/10067

Comment 9 Miro Hrončok 2021-03-30 19:45:19 UTC
Automation has figured out the package is retired in Fedora 34.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.